function CleanUI_InitObjectiveTracker()
    CleanUIUserData.scaleObjectiveTracker = CleanUIUserData.scaleObjectiveTracker or 0.9;
    CleanUI_ScaleObjectiveTracker();
end

function CleanUI_SetObjectiveTrackerScale(scale)
    if (scale and scale >= 0.5 and scale <= 2) then
        CleanUIUserData.scaleObjectiveTracker = scale;
        CleanUI_ScaleObjectiveTracker();
    else
        DEFAULT_CHAT_FRAME:AddMessage("scale: from 0.5 to 2.0", 1.0, 0, 0, 1, 10);
    end
end

function CleanUI_ScaleObjectiveTracker()    
    ObjectiveTrackerFrame:SetScale(CleanUIUserData.scaleObjectiveTracker);
end
